
<ion-header [translucent]="true">
  <ion-toolbar color="primary">
    <ion-title class="ion-text-left">
      Dinkell Google Map
    </ion-title>

    <ion-buttons slot="end">
      <ion-button (click)="addMarker()">
        <ion-icon slot="icon-only" name="add-circle-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
    
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div id="map" style="height:100%;"></div>

  <ion-fab vertical="bottom" horizontal="start" slot="fixed">
    <ion-fab-button color="primary" (click)="mapOptions()">
      <ion-icon name="map"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>